.wrapper--user-agreement {
  padding: 100px 0px;
  background-color: #e9ecef;
}
.user-agreement {
  padding: 30px;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 0 15px 40px rgba(0,0,0,.175);
}
.user-agreement__title {
  font-size: 28px;
  text-align: center;
}
.user-agreement__hr {
  margin: 20px 0px 40px 0px;
  background-color: #e9ecef;
  width: 100%;
  height: 1px;
}
.user-agreement__text {
  text-align: center;
  font-weight: 300;
}
.user-agreement__button {
  display: block;
  background-color: rgb(136, 190, 252);
  margin: 0 auto;
  margin-top: 30px;
  padding: 10px 20px;
  border-radius: 100px;
  font-size: 18px;
  text-decoration: none;
  color: #fff;
  text-align: center;
}
@media (width <= 768px) {
  .wrapper--user-agreement {
    padding: 60px 0px;
  }
}